From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 15 August 2006<P>

blakey~ thank you for the comment coming from you it hit the heart thanks<BR>
<BR>
sarah143~ thank you as well ever since you've posted on the blender i've loved your pieces and i won't be surprised when i read the poetry i missed and i fall in love with one ir not two<BR>
<BR>
poyen fpy~ thanks, it means alot coming from a new member of the blender i hope you find alittle peace here like i do<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 15 August 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.08.13.22.08.19464">The Way The Story Goes</a>:<BR>
i've missed your work and this is the reason why<BR>
<BR>
Savannah Haze, about <a href="/blend/wv.cgi?id=2006.08.08.22.21.18864">About Last Night</a>:<BR>
<BR>
Beautiful <BR>
<BR>
Sarah143, about <a href="/blend/wv.cgi?id=2006.08.14.11.04.6694">To my love</a>:<BR>
<BR>
congrats perfect words for the perfect day <BR>
<BR>
cryingshame58, about <a href="/blend/wv.cgi?id=2006.08.06.00.10.2826">Heaven on Earth</a>:<BR>
<BR>
Those words are heaven on earth nice job <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 15 August 2006<P>

What beautiful comments, thankyou to lonesomeday, blakey, and to im just him, so lovely how you composed the words "falling in love", in reference to my work. Im really touched by that, that is exactly the way I feel about most of the works I read on here and aparajital, you are so sweet as always and so tender hearted.....
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 15 August 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.08.14.22.38.32227">bliss is this</a>:<BR>
Oh wow girl,this is the epitomy of ecstacy....
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 15 August 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.08.12.18.21.13626">Again</a>:<BR>
So sorry about your bad day hun xoxo....
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 August 2006<P>

I'mjusthim; Thanks for the kind words. I guess I just froze when I heard the news about Mom but my guy was the force to show me I had to keep going and could not break down too. ( I do love that man!) It helps mom if we all keep smiling. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 15 August 2006<P>

sarah: thanks for your kind words!  i'll lay claim to your comments on my work and hopefully find out someday what that particular ecstasy feels like!!  :)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 15 August 2006<P>

j. knipp, about <a href="/blend/wv.cgi?id=2006.08.14.23.45.4588">Haunt</a>:<BR>
I am amazed by this piece.  It is beautiful...and haunting, in itself.  I could really identify with the emotions in this.  Excellent work! :-)
<HR>